{
    "KPackageStructure": "KPackage/GenericQML",
    "KPlugin": {
        "Authors": [
            {
                "Email": "devin@kde.org",
                "Name": "Devin Lin",
                "Name[ar]": "ديفين لين",
                "Name[az]": "Devin Lin",
                "Name[ca@valencia]": "Devin Lin",
                "Name[ca]": "Devin Lin",
                "Name[cs]": "Devin Lin",
                "Name[de]": "Devin Lin",
                "Name[en_GB]": "Devin Lin",
                "Name[eo]": "Devin Lin",
                "Name[es]": "Devin Lin",
                "Name[eu]": "Devin Lin",
                "Name[fi]": "Devin Lin",
                "Name[fr]": "Devin Lin",
                "Name[gl]": "Devin Lin",
                "Name[he]": "דווין לין",
                "Name[hu]": "Devin Lin",
                "Name[ia]": "Devin Lin",
                "Name[is]": "Devin Lin",
                "Name[it]": "Devin Lin",
                "Name[ka]": "Devin Lin",
                "Name[ko]": "Devin Lin",
                "Name[lv]": "Devin Lin",
                "Name[nl]": "Devin Lin",
                "Name[nn]": "Devin Lin",
                "Name[pa]": "ਡੇਵਿਨ ਲਿਨ",
                "Name[pl]": "Devin Lin",
                "Name[pt]": "Devin Lin",
                "Name[pt_BR]": "Devin Lin",
                "Name[ru]": "Devin Lin",
                "Name[sa]": "डेविन् लिन्",
                "Name[sk]": "Devin Lin",
                "Name[sl]": "Devin Lin",
                "Name[sv]": "Devin Lin",
                "Name[tr]": "Devin Lin",
                "Name[uk]": "Devin Lin",
                "Name[zh_CN]": "Devin Lin",
                "Name[zh_TW]": "Devin Lin"
            }
        ],
        "Description": "WiFi initial setup module for SHIFT",
        "Id": "org.kde.plasma.mobileinitialstart.wifi",
        "License": "GPL-2.0+",
        "Name": "WiFi",
        "Name[ar]": "الشبكة اللاسلكيّ",
        "Name[ast]": "Wi-Fi",
        "Name[ca@valencia]": "Wi-Fi",
        "Name[ca]": "Wi-Fi",
        "Name[cs]": "WiFi",
        "Name[de]": "WLAN",
        "Name[en_GB]": "WiFi",
        "Name[eo]": "WiFi",
        "Name[es]": "Wifi",
        "Name[eu]": "Wi-Fi",
        "Name[fi]": "Langaton verkko",
        "Name[fr]": "Wifi",
        "Name[gl]": "Rede sen fíos",
        "Name[he]": "רשת אלחוטית",
        "Name[hu]": "WiFi",
        "Name[ia]": "WiFi",
        "Name[is]": "Wifi",
        "Name[it]": "WiFi",
        "Name[ka]": "WiFi",
        "Name[ko]": "Wi-Fi",
        "Name[lv]": "WiFi",
        "Name[nl]": "WiFi",
        "Name[nn]": "Wi-Fi",
        "Name[pa]": "ਵਾਈ-ਫਾਈ",
        "Name[pl]": "WiFi",
        "Name[pt_BR]": "WiFi",
        "Name[ru]": "Wi-Fi",
        "Name[sa]": "वाईफाई",
        "Name[sk]": "WiFi",
        "Name[sl]": "WiFi",
        "Name[sv]": "WIFI",
        "Name[ta]": "அருகலை",
        "Name[tr]": "Wi-Fi",
        "Name[uk]": "WiFi",
        "Name[zh_CN]": "WiFi",
        "Name[zh_TW]": "WiFi",
        "Website": "https://invent.kde.org/marcoa/shift-shell"
    }
}
